<?php

/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Viralike
 */

if (is_active_sidebar('viralike-sidebar')) {
	dynamic_sidebar('viralike-sidebar');
}
